[rhevm-3.2]
name=Red Hat Enterprise Virtualization Manager (v.3.2 for $basearch)
baseurl=http://linuxsoft.cern.ch/rhel/rhel6server-$basearch/RPMS.rhevm-3.2/
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhevm-3.3]
name=Red Hat Enterprise Virtualization Manager (v. 3.3 for $basearch)
baseurl=http://linuxsoft.cern.ch/rhel/rhel6server-$basearch/RPMS.rhevm-3.3/
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhevm-3.4]
name=Red Hat Enterprise Virtualization Manager (v. 3.4 for $basearch)
baseurl=http://linuxsoft.cern.ch/rhel/rhel6server-$basearch/RPMS.rhevm-3.4/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhev-mgmt-agent-6]
name=Red Hat Enterprise Virt Management Agent (v.6 for $basearch)
baseurl=http://linuxsoft.cern.ch/rhel/rhel6server-$basearch/RPMS.rhev-mgmt-agent-6/ 
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhevh]
name=Red Hat Enterprise Virtualization Hypervisor (v.6 for $basearch)
baseurl=http://linuxsoft.cern.ch/rhel/rhel6server-$basearch/RPMS.rhevh
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

